class VrItemTypesList {
  String? iTEMTYPE;
  String? iTEMTYPEDISPLAYNAME;

  VrItemTypesList({this.iTEMTYPE, this.iTEMTYPEDISPLAYNAME});

  VrItemTypesList.fromJson(Map<String, dynamic> json) {
    iTEMTYPE = json['ITEM_TYPE'];
    iTEMTYPEDISPLAYNAME = json['ITEM_TYPE_DISPLAY_NAME'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['ITEM_TYPE'] = this.iTEMTYPE;
    data['ITEM_TYPE_DISPLAY_NAME'] = this.iTEMTYPEDISPLAYNAME;
    return data;
  }
}